
Application: gvSIG desktop - gvSIG bugs #1209
In Union geoprocess options, the selected geometries checkbox is not clear to which layers is 
referred
10/02/2012 01:16 PM - Vicent Domenech

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Ignacio Brodín
Category: Geoprocess
Target version: 2.0.0-rc1
Severity: Add-on version:
gvSIG version: 2.0.0 Add-on build:
gvSIG build: 2054 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: No Hito:
Add-on name: Unknown
Description

Open gvSIG
Open new View
Add lineal shape layer (/geodata/vector/SHP2D/comunicaciones_andalucia/comunicaciones_andalucia.shp)
Add polygonal shape layer (/geodata/vector/SHP2D/Alicante_Cultivo_ICV_SHP2d/hidro_andalucia/hidro_andalucia.shp)
Select all elements of comunicaciones_andalucia.shp layer
Select the first 55 elements of hidro_andalucia.shp layer
Click on Union tool from geoprocessing
Select 'comunicaciones_andalucia.shp' as Input layer
Select 'hidro_andalucia.shp' as Overlay layer
Activate the checkbox of "Selected geometries"

In the Union_point: The results of the intersection are like if we had done the same without activate the "Selected geometries"
checkbox.

In the Union-line: The result is like I think, the union is only with the selected elements in both layers.

"Selected geometries" should be clear to which layers is referred

History
#1 - 10/02/2012 02:14 PM - Manuel Madrid
- Target version set to 2.0.0-rc1

#2 - 10/04/2012 09:29 AM - Manuel Madrid
- Assignee set to Ignacio Brodín

#3 - 10/17/2012 03:49 PM - Ignacio Brodín
- Status changed from New to Fixed
#4 - 11/15/2012 03:02 PM - Abenchara Socorro
- Status changed from Fixed to Closed

Closed in build 2058
